﻿body
{
	background-position: bottom;
	text-align: center;
	padding: 0px;
	margin: 0px;
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-color: #5cd9fa;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(   'Design/nbg.gif' );
	direction: rtl;
}
.BodyDiv
{
	background-position: top;  
	border-style: solid;
	border-color: #5CD9FA;
	border-width: 0px 3px 0px 3px;
	margin-left: auto;
	margin-right: auto;
	width: 957px;
	background-color: #FFFFFF;
}

.PageMainDiv
{
	margin-left: auto;
	margin-right: auto;
	width: 957px;
}
.MainCol h3
{font-size: 20px;}
.DivHeader
{
	margin-left: auto;
	margin-right: auto;
	background-position: center top;
	width: 957px;
	height: 120px;
	top: 0px;
	background-image: url('Design/Header.jpg' );
	background-repeat: no-repeat;
	text-align: center;
}
.DivTopBar
{
	margin-left: auto;
	margin-right: auto;
	width: 957px;
	height: 38px;
	background-image: url('Design/header-bar.gif' );
	text-align: center;
	background-repeat: no-repeat;
	position: relative;
	top: -3px;
}
.DivTopBar Div
{
	position: absolute;
	left: 20px;
	top: 2px;
}
.DivTopBar Div img
{
	border-width: 0px;
}
.RightCol
{
	width: 170px;
	float: right;
	padding-top: 10px;
	padding-bottom: 10px;
}
.MainCol
{
	width: 775px;
	float: right;
	line-height: 180%;
	font-size: large;
	padding: 10px 5px;
}
.MainCol img
{
	border-color: #FF0000;
}
.MainCol h1
{
	background-position: center center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(  'Design/mtitlebg.gif' );
	width: 100%;
	height: 44px;
	background-repeat: no-repeat;
	vertical-align: middle;
	text-align: center;
	line-height: 44px;
}
.MainCol h1 a:link, .MainCol h1 a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.MainCol h1 a:hover, .MainCol h1 a:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #000000;
}
.MainCol h2
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	line-height: 34px;
	text-align: right;
	width: 97%;
	display: block;
	padding-right: 10px;
	margin: 0 auto;
	border-color: #FF0000;
	border-style: solid;
	border-width: 0px 0px 2px 0px;
}
.MainCol h2 a:link, .MainCol h2 a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	line-height: 34px;
	text-align: right;
	text-decoration: none;
	color: #000000;
}

.MainCol h2 a:active, .MainCol h2 a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	line-height: 34px;
	text-align: right;
	text-decoration: none;
	color: #FF0000;
}
.MainCol p
{
	text-align: right;
}
.FooterDiv
{
	margin-left: auto;
	margin-right: auto;
	width: 957px;
	clear: both;
	background-color: #FFFFFF;
}
.FooterDiv hr
{
	width: 957px; height: 2px; color: Red;
}
.Warning
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
	letter-spacing: 1px;
}
.DivFooterLinksPlace
{
	background-image: url( 'Design/footertop.gif' );
	width: 957px;
	height: 45px;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FF0000;
	line-height: 45px;
}
.DivFooterLinksPlace a:link, .DivFooterLinksPlace a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
	vertical-align: middle;
}
.DivFooterLinksPlace a:hover, .DivFooterLinksPlace a:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
	vertical-align: middle;
}
.DivFooterLogo
{
	background-image: url( 'Design/footerlogo.gif' );
	width: 957px;
	height: 54px;
	position: relative;
}
.DivFooterAbout
{
	background-position: 50% top;
	background-image: url('Design/footerbottom.gif');
	width: 957px;
	height: 104px;
	position: relative;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	vertical-align: middle;
	text-align: center;
	direction: rtl;
}
.DivFooterAbout img
{
	border-width: 0px;
}
#share
{
	line-height: 34px;
	height: 34px;
	vertical-align: middle;
	text-align: center;
	width: 60px;	
}
#share a
{
	vertical-align: middle;
	text-decoration: none;
	font-size: 14px;
	color: #fff;
}
*:first-child+html #share a 	/* For IE7 only */
{
	padding-right: 20px;
} 
*:first-child+html #share a.stbutton	/* For IE7 only */
{
	padding-left: 0;
}
.DivTopBar a.TabSelected, .DivTopBar a.Tab
{
	background-repeat: no-repeat;
	background-position: top;
	padding: 0px;
	margin: 0px 21px 0px 0px;
	width: 120px;
	height: 38px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	line-height: 38px;
	float: right;
	text-decoration: none;
}
.DivTopBar a.TabSelected, .DivTopBar a.TabSelected:hover, .DivTopBar a.TabSelected:active
{
	background-image: url('Design/tab-sel.gif' );
	color: #000000;
	text-decoration: none;
}
.DivTopBar a.Tab:visited, .DivTopBar a.Tab:link
{
	background-image: url('Design/tab-2.gif' );
	color: #FFFFFF;
}
.DivTopBar a.Tab:hover, .DivTopBar a.Tab:active
{
	background-image: url('Design/tab-1.gif' );
	color: #FFFFFF;
	text-decoration: none;
}
.MainCol hr
{
	color: #FF0000;
	width: 90%;
	height: 2px;
}
.PageMainDiv a:link, .PageMainDiv a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: medium;
	font-weight: bold;
}
.PageMainDiv a:hover, .PageMainDiv a:active
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: medium;
	font-weight: bold;
	text-decoration: underline;
}
.pButton0
{
	border: 2px outset #33E0FF;
	width: 122px;
	vertical-align: middle;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000000;
	background-color: #C4EFFF;
	height: 45px;
	margin-right: auto;
	margin-left: auto;
}
.pButton1
{
	border: 2px outset #33E0FF;
	width: 122px;
	vertical-align: middle;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #000000;
	background-color: #88EDFF;
	height: 45px;
	margin-right: auto;
	margin-left: auto;
}
.pButton0 a:link, .pButton0 a:visited, .pButton0 a:hover, .pButton0 a:active
{
	color: #000000;
	text-decoration: none;
}
.pButton1 a:link, .pButton1 a:visited, .pButton1 a:hover, .pButton1 a:active
{
	color: #000000;
	text-decoration: none;
}
#mrdiv
{
	background-color:#C4EFFF;
	border:1px outset #33E0FF;
	margin:10px 12px 10px 0;
	padding:0;
	text-align:center;
	height: 420px;
	width: 150px;
	line-height: 25px;
	position: relative;
	clear: both;
}
#mrdiv #d1
{
	border-bottom:1px solid #22C7FA;
	border-right:1px solid #22C7FA;
	font-weight: bold;
	height: 419px;
	width: 149px;
	font-size: 12px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	clear: both;
} 
#mrdiv div hr
{
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	color: #22C7FA;
	height: 0;
	width: 100%;
	border-color: #22C7FA
}
.pHot
{
	width: 122px;
	height: 91px;
	padding: 0px;
	margin: 0px auto 0px auto;
	text-align: right;
	top: -10px;
	position: relative;
}
.pHot a.Hot
{
	background-image: url('/Design/pHot0.gif' );
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	width: 122px;
	height: 91px;
	position: absolute;
}
.pHot a.Hot:hover, .pHot a.Hot:active
{
	background-image: url('/Design/pHot1.gif' );
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	width: 122px;
	height: 91px;
	position: absolute;
}
.SearchPanel, .MsgPanel
{
	padding: 0px;
	margin: 10px 12px 10px 0;
	border: 1px outset #33E0FF;
	width: 150px;
	vertical-align: middle;
	text-align: center;
	background-color: #C4EFFF;
}
.SearchPanel div
{
	border-bottom:1px solid #22C7FA;
	border-right:1px solid #22C7FA;
}
.SearchPanel div div
{
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: #22c7fa;
	vertical-align: middle;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 7px;
	height: 25px;
	line-height: 25px;
}
.Feedbacks
{
	border-style: solid;
	border-width: 1px;
	border-color: #037798;
	display: block;
	margin-right: 12px;
	width: 150px;
	background: #22c7fa;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #fff;
	padding: 0;
}
.MsgPanel div
{
	padding: 5px;
	border-bottom: 1px solid #22C7FA;
	border-right: 1px solid #22C7FA;
	font-size: 14px;
	font-weight: bold;
}

.SearchPanel input
{
	background: #fff url('/Design/search.png') 103px center no-repeat;
	vertical-align: middle;
	width: 100px;
	padding: 2px 27px 0 0;
	height: 25px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	border: 1px solid #a8a8a8;
	table-layout: auto;
	background-color: #FFFFFF;

}
.SearchPanel input:focus
{
	background: #ddf8fe url('/Design/search.png') 103px center no-repeat !important;
}
.SearchPanel .sbutton
{
	visibility: hidden;
	height: 0;
	padding: 0;
	margin: 0;	
}
.SearchRes li
{
	list-style-type: disc;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
.SearchRes a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
.SearchRes a:link, .SearchRes a:visited
{
	text-decoration: none;
	color: #000000;
}
.SearchRes a:hover, .SearchRes a:active
{
	text-decoration: underline;
	color: #FF0000;
}
.OldPrice
{
	color: #FF0000;
	text-decoration: line-through;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
}
.OldPrice input
{
	color: #FF0000;
	text-decoration: line-through;
}

.ValidateMessage
{
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight: bold;
	font-size: small;
}
.ReviewBox
{
	border-width: 0px;
	padding: 10px;
	width: 84%;
	text-align: center;
}
a .MoreInCat
{
	background-image: url('/Design/MoreInCat.png' );
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	vertical-align: middle;
	line-height: 261px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	width: 184px;
	height: 260px;
	border-bottom: solid 1px red;
	border: 1px solid #C0C0C0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
a:hover .MoreInCat
{
	color: #000;
	border: 2px solid #FF0000;
	width: 180px;
	height: 256px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	text-decoration: none;
}
	
.ttd a, .ttd a:link, .ttd a:hover
{
	text-decoration: none;
}
.pbox a:active, .pbox a:hover
{
	border-width: 0px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: medium;
}
.pbox, .pbox a:link, .pbox a:visited
{
	border-width: 0px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: medium;
}

.CatList div
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	margin-right: 20px;
}

.CatList
{
	list-style-type: disc;
	list-style-position: inside;
	text-align: right;
}

.CatList ul
{
	list-style-type: circle;
	list-style-position: inside;
	text-align: right;
}
.CatList a:link, .CatList a:visited
{
	text-decoration: none;
}
.CatList a:hover, .CatList a:hover
{
	text-decoration: underline;
}

.CatList
{
	list-style-type: disc;
	list-style-position: inside;
	text-align: right;
}
.CatList1 td
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	vertical-align: top;
}
.CatList1 a:link, .CatList1 a:visited
{
	text-decoration: none;
	font-size: large;
}
.CatList1 a:hover, .CatList1 a:hover
{
	text-decoration: underline;
	font-size: large;
}
.CatList2 a:link, .CatList2 a:visited
{
	text-decoration: underline;
	color: #FF0000;
	font-size: large;
}
.CatList2 a:hover, .CatList2 a:hover
{
	text-decoration: underline;
	color: #000000;
	font-size: large;
}
.Prices td
{
	margin: 10px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
}

.ProductBoxTop, .ProductBoxTopHot, .ProductBoxTopNew
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	vertical-align: middle;
	text-align: center;
	height: 34px;
	padding-top:5px;
}
.ProductBoxTop a:link, .ProductBoxTop a:visited, .ProductBoxTop a
{
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.ProductBoxTop a:hover, .ProductBoxTop a:active
{
	font-size: 16px;
	font-weight: bold;
}
.ProductBoxTopHot a:link, .ProductBoxTopHot a:visited, .ProductBoxTopHot a
{
	font-size: 16px;
	font-weight: bold;
}
.ProductBoxTopHot a:hover, .ProductBoxTopHot a:active
{
	font-size: 16px;
	font-weight: bold;
}

.ProductBoxTopNew a:link, .ProductBoxTopNew a:visited, .ProductBoxTopNew a
{
	font-size: 16px;
	font-weight: bold;
}
.ProductBoxTopNew a:hover, .ProductBoxTopNew a:active
{
	font-size: 16px;
	font-weight: bold;
}

.ProductBoxMain
{
	background-position: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	text-align: center;
	width: 182px;
}
.ProductBoxMain div
{
	background-position: center center;
	background-repeat: no-repeat;
	border-width: 0px;
	margin: 0 auto;
	width: 178px;
	height: 187px;
	vertical-align: middle;
	cursor: pointer;
}
.ProductBoxBottom
{
	height: 8px
}
.ArticleTitle
{
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	text-decoration: none;
}
.ArticleTitle li
{
	list-style-type: disc;
}
.ArticleTitle li a:link, .ArticleTitle li a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
.ArticleTitle li a:active, .ArticleTitle li a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	text-decoration: none;
	color: #FF0000;
}
.ArticleBox
{
	border: 1px solid #FF0000;
	padding: 4px;
	margin: 0px 0px 10px 0px;
	width: 90%;
	height: 100px;
	color: #000000;
	background-color: #F3F3F3;
}
.ArticleBoxH
{
	border: 1px solid #FF0000;
	padding: 4px;
	margin: 0px 0px 10px 0px;
	width: 90%;
	height: 100px;
	color: #000000;
	background-color: #FFE8E9;
}
.ArtiDate
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #AEAEAE;
}
.ArticleImage img
{
	border-width: 1px;
	border-color: #C0C0C0;
}
.Msg
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	text-align: right;
	background-color: #9DFF9D;
	border: 3px ridge #00FF00;
	padding: 2px;
	margin: 3px;
	width: 100%;
	letter-spacing: 1px;
	float: right;
}
.ErrorMsg
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
	background-color: #FF0000;
	border: 3px ridge #FF0000;
	padding: 2px;
	margin: 3px;
	width: 100%;
	letter-spacing: 1px;
	float: right;
}
.DateText
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #C0C0C0;
	text-align: right;
	font-weight: bold;
	top: -15px;
	position: relative;
}

.LinksList
{
	border-width: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	text-align: right;
	width: 90%;
	margin-right: 5px;
	margin-left: 5px;
}
.Path
{
	text-align: right;
	width: 98%;
	height: 15px;
}
.LinksList a:link, .LinksList a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	text-align: right;
}
.LinksList a:hover, .LinksList a:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
	text-align: right;
}
.LinksList p
{
	text-align: right;
}
.LinksList2, .LinksList2 a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #B1B1B1;
	line-height: 15px;
	direction: ltr;
	text-align: right;
}
Body textarea
{
	margin: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	border: 1px solid #a8a8a8;
	table-layout: auto;
	width: 100px;
	background-color: #FFFFFF;
}
Body textarea:focus
{
	border: 1px solid #22C7FA;
	background: #ddf8fe;
}
Body input[type="text"]
{
	margin: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	border: 1px solid #a8a8a8;
	table-layout: auto;
	background-color: #FFFFFF;
	vertical-align: middle;
	height: 28px;
}
Body input[type="text"]:focus, Body input[type="password"]:focus
{
	border: 1px solid #22C7FA;
	background: #ddf8fe;
}
Body input[type="DropDownList"]
{
	background-position: center;
	margin: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	border: 1px solid #a8a8a8;
	height: 28px;
	table-layout: auto;
	width: 100px;
	background-image: url(  '/Design/input.gif' );
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}

body input[type="submit"]
{
	background-position: center;
	font-family: arial, helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FF0000;
	border: 1px solid #a8a8a8;
	table-layout: auto;
	text-decoration: none;
	background-image: url(   '/design/input.gif' );
	background-repeat: repeat-x;
	background-color: #ffffff;
	height: 28px;
	table-layout: auto;
	width: 100px;
}

Body input[type="button"]
{
	background-position: center;
	margin: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	border: 1px solid #a8a8a8;
	height: 28px;
	table-layout: auto;
	width: 100px;
	background-image: url(  '/Design/input.gif' );
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
Body input[type="file"]
{
	background-position: center;
	margin: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	border: 1px solid #a8a8a8;
	height: 28px;
	table-layout: auto;
	width: 100px;
	background-color: #FFFFFF;
}
Body input[type="password"]
{
	margin: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	border: 1px solid #a8a8a8;
	height: 28px;
	table-layout: auto;
	width: 100px;
	background-color: #FFFFFF;
}
.QTxt
{
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	border: 1px solid #a8a8a8;
	table-layout: auto;
	background-color: #FFFFFF;
	vertical-align: middle;
	background-position: 202px center;
	background-image: url( '/Design/search.jpg' );
	background-repeat: no-repeat;
	vertical-align: middle;
	width: 200px;
	padding: 2px 28px 0 0;
	height: 25px;
}
.QTxt:focus
{
	background: #ddf8fe url('/Design/search.png') 202px center no-repeat !important;
}
.QBtn
{
	margin: 0;
	padding: 0;
	height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	border: 1px solid #a8a8a8;
	table-layout: auto;
	width: 100px;
	background-color: #FFFFFF;
	vertical-align: middle;
}
.LinksList img
{
	border: 2px ridge #CCCCCC;
}
.IMGplace
{
	margin: 5px 1px 5px 1px; border: 1px solid #FF0000; padding: 2px; background-color: #F0F0F0; width: 152px;
}
.IMGplace img
{
	border: 1px solid #FF0000;
}
.IMGplace a:link, .IMGplace a:visited
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
.IMGplace a:active, .IMGplace a:hover
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.PRIMGplace img
{
	border-width: 0px;
}
.PRIMGplace
{
	border-width: 0px;
	margin: 5px 1px 5px 1px;
	padding: 2px;
	width: 152px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.PRIMGplace2
{
	border-width: 0px;
	margin: 5px 1px 5px 1px;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
.PRIMGplace2 img
{
	border-width: 0px;
}
.InCenter
{
	margin-right: auto;
	margin-left: auto;
	vertical-align: middle;
	text-align: center;
}
.tItem
{
	width: 184px;
	height: 260px;
	border-bottom: solid 1px red;
	border: 1px solid #C0C0C0;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}
.tItem:hover
{
	border: 2px solid #FF0000;
	width: 180px;
	height: 256px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}
    .sidebarmenu ul
{
	margin: 10px 12px 10px 0;
	padding: 0;
	list-style-type: none;
	width: 150px;
	border: 1px outset #33E0FF;
	position: relative;
}
    .sidebarmenu ul li
	{
		position: relative;
		padding: 0;
	}
    .sidebarmenu ul li a
    {
        display: block;
        overflow: auto; /*force hasLayout in IE7 */
        color: #000;
        text-decoration: none;
        padding: 0px 2px;
        height: 40px;
        line-height: 40px;
        vertical-align: middle;   
        border-bottom: 1px solid #22c7fa;
        border-right: 1px solid #22c7fa;
    }
    .sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active
	{
		background-color: #c4efff;
		color: #000;
		font-size: 14px;
		font-weight: bold;
	}
	.sidebarmenu ul li a:hover
    {
        background-color: #61dafb;
		color: #fff;
    }

    .sidebarmenu ul li ul
    {
        position: absolute;
        width: 160px;
        visibility: hidden;
        top: -10px;
    }

    .sidebarmenu a.subfolderstyle
{
	background: url('Design/left.png') no-repeat;
	padding-left: 12px;
}
    * html .sidebarmenu ul li
    {
        float: left;
        height: 1%;
    }
    * html .sidebarmenu ul li a
    {
        height: 1%;
    }